body { font-family: 'Lora'; font-style: normal; font-weight: normal; }
h1, h2, h3, h4, h5, h6 { font-family: 'Ubuntu Condensed'; font-style: normal; font-weight: normal; }
.title, .menu, #hero .content_hero .inline-list li a, button { font-family: 'Ubuntu Condensed'; font-style: normal; font-weight: normal; }
